-- theme4.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 18.01.2013
-- source: Z:\theme4.spt (128x128)

texinfo = createTextureInfoEx('theme4_tree0')
frames = 
{
  { dx=67.0, dy=58.0, u=0, v=0.15625, cu=0.984375, cv=0.84375, w=126.0, h=108.0 },
}
addTextureInfoExNodes(texinfo, 'theme4', frames, 0)

texinfo = nil
frames = nil
